﻿

<div class="panel panel-info">
    <div class="panel-heading" style="direction:rtl">
        <h4>جدول جست و جوی و ویرایش اطلاعات کاربران </h4>
    </div>
    <div class="panel-body">
        <form action="/Customers/information/Search" method="get">
            <div class="row">

                <div class="col-md-6 col-md-offset-3 text-info" style="direction:rtl">
                    <div class="form-inline">
                        <label>لطفا شماره حساب کاربر مورد نظر را در این قسمت وارد کنید :</label>
                        <input class="form-control pull-left" name="accountID">
                    </div>
                    <br />
                    <button id="accept" type="submit" class="btn btn-info col-lg-3" style="margin:5px">جست و جو</button>

                </div>
            </div>
        </form>
    </div>
</div>
